--- 
- name: fetch important folder and files 
  hosts: supermaster
  become: true
  vars_files:
    - "var/nginx.yml"
  tasks: 
    - name: fetch nginx site-available
      fetch: 
        src: /etc/nginx/sites-available/{{ item }} 
        dest: ../../config/sites-available/{{item}}
        flat: yes
      with_items:
        - "{{ nginx_confs }}"
    - name: backup from /volume